services:
- name: service-0
  addr: ":10808"
  handler:
    type: socks5
    auth:
      username: socks5admin
      password: bsys1203
    metadata:
      udp: true
      bind: true
    chain: chain-0
  listener:
    type: tcp
chains:
- name: chain-0
  hops:
  - name: hop-0
    nodes:
    - name: node-0
      addr: 223.108.137.202:10808
      connector:
        type: socks5
        auth:
          username: socks5admin
          password: bsys1203